preloader-matrix

Alfasith

DMF issue – The version of Microsoft Excel is not supported.

Hi,

“The version of Microsoft Excel is not supported.-The ‘Microsoft.ACE.OLEDB.12.0’ provider is not registered on the local machine”

When this error prompts then we need to install the driver for th MS excel with reference to the OS bit (32 or 64).
Microsoft Access Database Engine 2010 Redistributable’ (AccessDatabaseEngine_x64.msi) for 64 and same file ends with 32 for 32 bit.
PFB the URL for Microsoft page for downloading both the drivers.
http://www.microsoft.com/en-us/download/details.aspx?id=13255
Regards,


Leave a Reply

Your email address will not be published.